div#corpmenu
    {
        background-image: url("/img/sites_must.jpg");
        background-position: left top;
        background-repeat: repeat-x;
    }
    .innery
    {
        height: 29px;
        margin: 0 auto;
        width: 990px;
    }
    .menyy
    {
        border: 0 none;
        font-family: Arial,Helvetica,sans-serif;
        font-size: 12px;
        font-weight: bold;
        margin: 0;
        padding: 0;
    }
    .menyy ul
    {
        list-style: none outside none;
        margin: 0;
        padding: 0;
    }
    .menyy li
    {
        border-left: 1px solid #1E252B;
        border-right: 1px solid #373A3F;
        display: block;
        float: left;
        /*height: 29px;*/
        padding: 0;
        vertical-align: middle;
    }
    .menyy li a
    {
        color: #FFFFFF;
        display: block;
        font-weight: normal;
        padding: 5px 15px;
        /*line-height:18px;*/
        text-decoration:none;
    }
    .menyy li a img
    {
        margin: 0 0 2px 5px;
    }
    .menyy li a:hover, .menyy ul li:hover a
    {
        background: url("/img/sites_must_hover.jpg") repeat-x scroll center bottom #2580A2;
        color: #7db6fc;
        text-decoration: none;
    }
    .menyy li ul
    {
        background-color: #303438;
        border: 0 none;
        display: none;
        height: auto;
        margin: 0;
        opacity: 0.92;
        padding: 0;
        position: absolute;
        z-index: 200;
    }
    .menyy li:hover ul
    {
        display: block;
        margin-left: 0;
        text-align: left;
        width: 120px;
    }
    .menyy li ul li
    {
        display: block;
        float: none;
        margin: 0;
        padding: 0;
    }
    .menyy li:hover li a
    {
        background: none repeat scroll 0 0 transparent;
        color: White;
    }
    .menyy li ul a
    {
        display: block;
        font-size: 12px;
        font-style: normal;
        margin: 0;
        padding: 5px 10px 5px 14px; 
        text-align: left;
    }
    .menyy li ul a:hover, .menyy li ul li:hover a
    {
        
        background-color: #24262a;
        border: 0 none;
        border-bottom:1px solid #40484e;
        border-top:1px solid #40484e;
        color: #7db6fc;
        text-decoration: none;
    }
    .menyy p
    {
        clear: left;
    }
    .menyy li.isHot a
    {
        padding: 3px 15px;
    }
    .menyy li.isHot .hotMItem
    {
        font-size: 10px;
        margin-top: -4px;
    }
